Bug 152879 - Typing monitor mungs cursor under Fedora RC3
Typing monitor mungs cursor under Fedora RC3
Status: CLOSED NOTABUG
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-04 11:57 EST by Charlie Martin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:30:45 EST
The typing monitor (Typing Monitor 2.8.0) under Fedora 2.8.0 (updated today)
causes the mouse cursor to become invisible after a typing break.

To replicate:

 - set typing monitor (via, eg, keyboard preferences)
 - let monitor active or activate with Right-CLICK -> 'Take a break'
 - wait out the pause

cursor will no longer be visible, and clicks are no longer observed or passed to
applications.  However, the 'find cursor' operation will show the concentric
diamonds.

(PS.  'About' shows richard@imendio.com as author.  I'll also send a note to
that address.)



------- Additional Comments From dom@earth.li 2005-01-08 15:52:44 ----

This isn't a legacy bug - see http://fedora.redhat.com/ for the correct place to
report bugs on current Fedora Core development work.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:30 -------

This bug previously known as bug 2369 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2369
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.